﻿@import url("layout.css");
@import url("con_com.css"); 
 
/*모집요강 220805*/
.box_st1 .inner.flex_box {display: flex; justify-content: space-between; padding-left: 12rem; background: url('/images/web/admission/sub/slogan_w.png') no-repeat left bottom; background-size: 20rem;}
.box_st1 .inner.flex_box > div {position: relative; border-radius:5px; background:#fff; border:1px solid #d6e0e5; padding:1rem 1.2rem 4rem 1.2rem; transition: .3s;}
.box_st1 .inner.flex_box .txt_box {position: relative; width: 55%; }
.box_st1 .inner.flex_box .txt_box p.ico {left: -10rem;}
.box_st1 .inner.flex_box .img_box {position: relative; width: 40%; min-width: 13.75rem;}
.box_st1 .inner.flex_box .txt_box a.bTblue{position: absolute !important; top:6rem; left: -12rem; transition: font-size .3s;} 
.box_st1 .inner.flex_box .img_box .img {position: relative; width: 100%; height: 75%; min-height: 12.85rem; background-color: #dfdfdf; overflow: hidden;}
.box_st1 .inner.flex_box .img_box .img img {position: absolute; height: 100%; top: 50%; left: 50%; transform: translate(-50%, -50%); transition: .3s;}
.box_st1 .inner.flex_box .img_box .img:hover img {transform:translate(-50%, -50%) scale(1.5);}
.box_st1 .inner.flex_box .img_box a.bTblue{position: absolute !important; min-width: 9rem; bottom:0.75rem; left: 50%; transform: translateX(-50%); transition: font-size .3s;}

/* RESPONSIVE */
@media (max-width: 1240px) {

    /*모집요강 220805*/
	.box_st1 .inner.flex_box .txt_box,  .box_st1 .inner.flex_box .img_box{width: 49%;}
    .box_st1 .inner.flex_box .txt_box a.bTblue,  .box_st1 .inner.flex_box .img_box a.bTblue{font-size: 0.75rem !important;}
}

@media (max-width: 1024px) {

    /*모집요강 220805*/
	.box_st1 .inner.flex_box {flex-direction: column;}
    .box_st1 .inner.flex_box .txt_box, .box_st1 .inner.flex_box .img_box {width: 100%;  padding:1rem 1.2rem 1rem 1.2rem;}
    .box_st1 .inner.flex_box .img_box{margin-top: 1.5rem;}
    .box_st1 .inner.flex_box .img_box a.bTblue{position: relative !important; right: auto; bottom: auto;}
}

@media (max-width: 800px) {

    /*모집요강 220805*/
    .box_st1 .inner.flex_box .txt_box p.ico {position: absolute;}
    .box_st1 .inner.flex_box .img_box {min-width: auto;}

}

@media (max-width: 580px) {

    /*모집요강 220805*/
    .box_st1 .inner.flex_box {margin-top:3.5rem; padding-left: 0;}
    .box_st1 .inner.flex_box .txt_box p.ico {left: 0; top: -3.5rem; width: 3rem; height: 3rem;}
    .box_st1 .inner.flex_box .txt_box p.ico img {width: 2rem; height: 2rem;}
    .box_st1 .inner.flex_box .txt_box a.bTblue {top: -3.75rem; left: 3.5rem;}

}

@media (max-width: 580px) {

    /*모집요강 220805*/

    .box_st1 .inner.flex_box .txt_box p.ico {display: none;}
    .box_st1 .inner.flex_box .txt_box a.bTblue {left: 0;}
    .box_st1 .inner.flex_box .img_box a.bTblue{width: auto;}
}